#Generated by Maven Integration for Eclipse
#Sat Sep 13 11:56:20 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2PaginationDatatables
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2PaginationDatatables
artifactId=Struts2PaginationDatatables
